<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'el_uni', version '3.7'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['directorysettings'] = '<p>Παρακαλούμε επιβεβαιώστε τις τοποθεσίες αυτής της εγκατάστασης Moodle.</p>

<p><b>Διεύθυνση ιστού:</b>
Προσδιορίστε την πλήρη διεύθυνση ιστού από την οποία θα γίνεται η πρόσβαση στο Moodle. Αν ο ιστότοπός σας είναι προσβάσιμος μέσω πολλαπλών διευθύνσεων URL τότε επιλέξτε την πιο φυσική που θα χρησιμοποιούσαν οι φοιτητές σας. Μην συμπεριλάβετε τον χαρακτήρα καθέτου (ή πλάγιας γραμμής «/») στο τέλος της διεύθυνσης URL.</p>

<p><b>Φάκελος Moodle:</b>
Προσδιορίστε την πλήρη διαδρομή του φακέλου αυτής της εγκατάστασης. Βεβαιωθείτε ότι τα πεζά/κεφαλαία είναι σωστά.</p>

<p><b>Φάκελος Δεδομένων:</b>
Χρειάζεστε ένα μέρος όπου το Moodle θα μπορεί να αποθηκεύει τα ανεβασμένα αρχεία. Αυτός ο φάκελος θα πρέπει να είναι αναγνώσιμος ΚΑΙ ΕΓΓΡΑΨΙΜΟΣ από τον χρήστη του εξυπηρετητή ιστού (συνήθως «nobody» ή «apache»), αλλά δεν πρέπει να είναι προσβάσιμος κατευθείαν από τον ιστό. Η εγκατάσταση θα προσπαθήσει να τον δημιουργήσει αν δεν υπάρχει.</p>';
$string['directorysettingssub'] = '<b>Διεύθυνση ιστού:</b>
Προσδιορίστε την πλήρη διεύθυνση ιστού από την οποία θα γίνεται η πρόσβαση στο Moodle. Αν ο ιστότοπός σας είναι προσβάσιμος μέσω πολλαπλών URL τότε επιλέξτε την πιο φυσική που θα χρησιμοποιούσαν οι φοιτητές σας. Μην συμπεριλάβετε τον χαρακτήρα καθέτου (ή πλάγιας γραμμής «/») στο τέλος της URL διεύθυνσης.
<br />
<br />
<b>Φάκελος Moodle:</b>
Προσδιορίστε την πλήρη διαδρομή του φακέλου αυτής της εγκατάστασης. Βεβαιωθείτε ότι τα πεζά/κεφαλαία είναι σωστά.
<br />
<br />
<b>Φάκελος Δεδομένων:</b>
Χρειάζεστε ένα μέρος όπου το Moodle θα μπορεί να αποθηκεύει τα ανεβασμένα αρχεία. Αυτός ο φάκελος θα πρέπει να είναι αναγνώσιμος ΚΑΙ ΕΓΓΡΑΨΙΜΟΣ από τον χρήστη του εξυπηρετητή ιστού (συνήθως «nobody» ή «apache»), αλλά δεν πρέπει να είναι προσβάσιμος κατευθείαν από τον ιστό. Η εγκατάσταση θα προσπαθήσει να τον δημιουργήσει αν δεν υπάρχει.';
